import createAxios from '/@/utils/axios'
import {recommend} from '/@/api/controllerUrls'

export function getRecommendList() {
    return createAxios({
        url: recommend + 'list',
        method: 'get'
    })
}
